Zoey REST API reference ยท Interactive version: apidocs.zoey.com
PUT https://container-url.zoeysite.com/api/rest/checkout2/cart_addresses
Used to set the different address types to the cart.
Types
billing - Required to be added on all carts.shipping - Only required if the cart isn't virtual. Virtual carts are carts with only Downloadable or Virtual product types that do not require shipment.Use the example requests to configure the addresses as needed.
Example request body:
{
"cartId": "287",
"customerAddressData": [
{
"mode": "billing",
"address_id": "1"
},
{
"mode": "shipping",
"address_id": "1"
}
]
}